<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Notifikasi extends CI_Controller {

	function __construct(){
		parent::__construct();
		if(!$this->session->userdata('login')){
			redirect('login');
		}
		$this->load->model('Peminjaman_model');
	}

	public function index(){
	$data['notif'] = $this->Peminjaman_model->notifikasi_h3();
	$data['notif_count'] = $this->Peminjaman_model->count_notifikasi();
	$this->load->view('notifikasi/index',$data);
}

}
